[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: LSB status of sarge?

* Jeff Licquia <licquia@progeny.com> [2004-09-29 14:05]:
> FWIW, the NPTL problem should only affect LSB 2.x certification.

Going for anything less than 2.0 would be pretty silly imho, but at
the same time I understand why the libc people don't want to update
NPTL.  I've no idea how to solve this dilemma, though.
Martin Michlmayr

Reply to: